/*
 * DoubleListTest.java
 *
 * Created on 28 oktober 2004, 14:02
 */

/**
 *
 * @author  Alastor
 */
public class DoubleListTest {

    /** Creates a new instance of DoubleListTest */
    public DoubleListTest()
    {

    }

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args)
    {
        // TODO code application logic here

        DoubleListNode dl = new DoubleListNode();
        dl.insertAtFront(new Integer(5));
        dl.insertAtFront(new Integer(13));
        dl.insertAtFront(new Integer(7));
        dl.printInverse();
		System.out.println("\n");
		dl.print();
    }

}
